﻿/* -- rad grid -- */
.RadGrid_Classic 
{
    width:100%;
    
}
.MasterTable_Classic 
{
}
.GridRow_Classic, .GridAltRow_Classic
{
    
    background-color:Transparent;
    
}
.GridRow_Classic td a,
.GridAltRow_Classic td a 
{
    
}

.RadGrid_Classic,
.RadGrid_Classic table,
.GridFilterMenu_Classic table
{
	
}

.RadGrid_Classic a
{
	
	
}

.RadGrid_Classic a:hover
{
	
	
}
.GridRow_Classic td,
.GridAltRow_Classic td,
.GridEditRow_Classic td
{
    
}

th.GridHeader_Classic,
th.ResizeHeader_Classic,
td.GridHeader_Classic,
td.ResizeHeader_Classic
{
	
	text-align: left;
	padding:4px;
	
}
.GridHeader_Classic a 
{
    text-decoration:none;
}
.GridPager_Classic
{
	
}
.GridPager_Classic td
{
	border: 0;
	
	padding: 3px 4px;
}
.GridRow_Classic td a, .GridAltRow_Classic td a {
    color: #EC0006;
}
/* -- */